prefix=/opt/win-x86_64
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: lttoolbox
Description: Augmented letter transducer tools for natural language processing
Version: 3.8.2
Cflags: -I${includedir}
Libs: -L${libdir} -llttoolbox
